﻿li
{

}
#SurveyWrapper
{
}
#SurveySubmitted
{
   padding-top:100px;
   height:300px;
   text-align:center;
}
#SurveyTransition
{
   padding-top:100px;
   height:300px;
   text-align:center;
}
.surveyHeaderText
{
  font-size: 1.5em;    
  text-align:center;  
}

#SurveyHeader
{
  padding-bottom:2px;

}
#SurveyHeaderTextWrap
{
    text-align:center;
    padding-bottom:10px;
}
#SurveyGreeting
{
    font-size:11px;
    font-style:italic;
    text-align:left;
}

#SurveyContent
{
    padding-bottom:20px;
}

.leftColumn
{
    width:140px;
    float:left;
    padding:0px;
   
    font-weight:bold;
}
.rightColumn
{
    width:220px;
    float:left;
}

.address td
{
    padding:2px;
}
.surveySelectheader 
{
    text-align:right;
    width:600px;
    color:#000;
    font-weight:lighter;   
}
.surveySelectheader th
{
    width:80px;
     text-decoration:Underline;
}
#surveySelectheader1 
{
    text-align:right;
    width:300px;
}
#surveySelectheader1 th
{
    width:80px;
     text-decoration:Underline;
}
























textarea
{
    font-size:1em;
    margin-bottom:5px;
}

.clear
{
    clear:both;
}


#SurveyFooter
{
  height: 46px; 
  text-align: center;
}


#SurveyNotFound
{
   height:300px;
}

#SurveyExpired{
   width:550px;
   height:300px;
   text-align:left;
   color:#333;
   font-size: .9em;
}

.surveyMetaData
{
    font-size:9pt;
    padding-left:10px;
    margin:0 5px 0 5px;
    border-bottom: 5px  double #333;
}


.resultHeaderColumn
{
    padding:0px;
    padding-left:280px;
}
.resultLeftColumn
{
    width:320px;
    float:left;
    padding:0px;
}
.resultRightColumn
{
    width:300px;
    float:left;
}
.resultRightColumnCheckbox input
{
    width:50px;
}
.resultRightColumnCheckbox label
{
    width:50px;
}
.break
{
    clear:both;
    width:98%;
    height:1px;
    border-top:1px solid #B59E6E;
}



.FrmValidationSummary
{
    BORDER: #2a2a2a 1px solid;
    BACKGROUND-COLOR: #FFFFB3;
    margin:10px; 
    padding:10px;
    color:#990000;  
    font-weight:bold;
    width: 710px;
    text-align:center;
      -moz-border-radius:10px 10px 10px 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
}

#hiddenComment
{
  display:none;   
}


